html
{
	text-align: center;
}


body
{
	font-family: "DejaVu Sans", "Luxi Sans", Verdana, Arial, sans-serif;
	font-size: 12pt;
	width: 800px;
	margin-left: auto; margin-right: auto;
	text-align: left;
}


/*
	allgemein
*/
h1
{
	/*font-style: italic;*/
	font-size: 18pt;
}


h2
{
	font-style: italic;
	font-size: 14pt;
}


td
{
	vertical-align: top;
	text-align: left;
}


img
{
	border-width: 0;
}


A:link
{
	color: #729fcf;
	text-decoration: none;
	border-left-width: 0; border-right-width: 0; border-top-width: 0;
	border-bottom-width: 1px; border-style: dotted;
}


A:visited
{
	color: #204a87;
	text-decoration: none;
	border-left-width: 0; border-right-width: 0; border-top-width: 0;
	border-bottom-width: 1px; border-style: dotted;
}


A:hover
{
	color: #f57900;
	text-decoration: none;
	border-left-width: 0; border-right-width: 0; border-top-width: 0;
	border-bottom-width: 1px; border-style: solid;
}


em
{
	color: #ce5c00;
}


abbr
{
	color: #555753;
}


/*
	Layout
*/

div#header
{
	text-align: center;
}


a.clean, a.menuitem
{
	border-width: 0;
	text-decoration: none;
}


/*
	Menu
*/
ul#menubar
{
	padding: 0; margin-top: 5px; margin-bottom: 2px;
	text-align: center;
	border-top-width: 2px; border-bottom-width: 2px;
	border-left-width: 0; border-right-width: 0;
	border-style: solid;
	border-color: #d3d7cf;
	list-style-type: none;
}


ul#menubar li
{
	display: inline;
	margin-left: 5px;
}

li.menuitem:before
{
	content: "\00B7 ";
}

li.menuitem_first:before
{
	content: "";
}


ul.submenu
{
	margin-top: 2px; margin-bottom: 2px;
	padding: 0;

	border-top-width: 2px; border-bottom-width: 2px;
	border-left-width: 0; border-right-width: 0;
	border-style: solid; border-color: #d3d7cf;

	list-style-type: none;
}

ul.submenu li
{
	margin: 0; display: inline; padding: 0;
}


ul.submenu li.closemenu
{
	float: right; margin-right: 1%; width: 14px; height: 13px;
	padding-top: 0;
	display: inline;
}

ul.submenu li.description
{
	float: left; margin-left: 2%; width: 100px;
}


/*
	Den Container für den Inhalt gestalten
*/

div#content
{
	margin-top: 2px;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 5%;
	padding-bottom: 5%;
	border-style: solid;
	/*border-color: #babdb6;*/
	border-color: #d3d7cf;
	border-width: 2px;
	background-color: #fafafa;
	z-index: 9;
}


div#footer
{
	text-align: center;
	font-size: 9pt;
}


/*
	Formulare
*/

input
{
	height: 20px;
}


input, textarea
{
	border-style: solid;
	border-width: 1px;
	border-color: #344453;
	font-family: monospace;
	background-color: #efefef;
}


input:hover, textarea:hover
{
	border-color: #ce5c00;
}


input:focus, textarea:focus
{
	background-color: #fcd497;
	border-color: #ce5c00;
}


button
{
	font-family: sans-serif;
	background-color: #999999;
	border-style: dotted;
	border-width: 1px;
}


button:hover
{
	border-color: #ce5c00;
	background-color: #fcaf3e;
}


tr.odd
{
	background-color: #d3d7cf;
}


/*
	speziell für die Referenzen
*/
td.refdesc
{
	padding-left: 10px;
}
